function FileData_Pairs(x)
{
x.t("rolls","counter");
x.t("example","1.345");
x.t("example","card");
x.t("example","vpn");
x.t("uniquely","identifies");
x.t("active","lma");
x.t("miscellaneous","mobile");
x.t("reqd","availability");
x.t("bindupd-discardauthpending","description");
x.t("rxoctets-6in6","description");
x.t("dataerror-invpktlen","description");
x.t("indicated","statistics");
x.t("provide","index");
x.t("indicator","option");
x.t("rcvdrevack-bindingnotidentified","description");
x.t("txpackets-4in6","description");
x.t("icmpv6-pkttoobigrecv","description");
x.t("icmp","packets");
x.t("defines","format");
x.t("mipaaaauth-attempts","description");
x.t("prohibited","availability");
x.t("prohibited","hoa");
x.t("prohibited","congestion");
x.t("prohibited","invalid");
x.t("prohibited","condition");
x.t("prohibited","h-bit");
x.t("prohibited","policy");
x.t("prohibited","permission");
x.t("prohibited","mn-aaa");
x.t("prohibited","bad");
x.t("bindupd-denytypchgdis","description");
x.t("proxy","reg");
x.t("proxy","registration");
x.t("allocation","failed");
x.t("relayed","availability");
x.t("relayed","lma");
x.t("clear","command");
x.t("within","defined");
x.t("intended","differentiate");
x.t("counters","statistics");
x.t("every","schema");
x.t("bindupd-denyproxyreg","description");
x.t("description","displays");
x.t("description","total");
x.t("description","name");
x.t("description","section");
x.t("description","identification");
x.t("description","data");
x.t("table","bulk");
x.t("currently","active");
x.t("currently","facilitating");
x.t("sending","binding");
x.t("bindupd-discardsessnotfound","description");
x.t("key","variables");
x.t("key","schema");
x.t("key","option");
x.t("key","variable");
x.t("variables","provide");
x.t("variables","every");
x.t("variables","description");
x.t("variables","key");
x.t("variables","lma");
x.t("variables","typically");
x.t("markers","identify");
x.t("servid","description");
x.t("mipaaaauth-success","description");
x.t("home","subnet");
x.t("required","availability");
x.t("required","sent");
x.t("handoff-same","att");
x.t("apply","example");
x.t("bce","state");
x.t("bce","prefix");
x.t("octets","received");
x.t("octets","sent");
x.t("rxoctets-4in6","description");
x.t("insufficient","resources");
x.t("bindupd-denymsgidreq","description");
x.t("unspecified","reason");
x.t("unspecified","revocation");
x.t("enabled","availability");
x.t("enabled","error");
x.t("alloc","failure");
x.t("bindupd-denynoresourcesimulbind","description");
x.t("user","initiated");
x.t("snapshot","representation");
x.t("snapshot","value");
x.t("bindupd-denyadminpolrej","description");
x.t("rxpackets-ipv6greipv4","description");
x.t("rxoctets","description");
x.t("discadmin","description");
x.t("drops","initiated");
x.t("provided","depends");
x.t("provided","statistic");
x.t("displays","name");
x.t("bindupd-initialaccept","description");
x.t("mn-id","option");
x.t("bindupd-denynoresourcememory","description");
x.t("administrator","prohibited");
x.t("state","revocation");
x.t("errors","received");
x.t("type","defines");
x.t("type","change");
x.t("type","counter");
x.t("type","availability");
x.t("type","statistic");
x.t("type","gauge");
x.t("type","condition");
x.t("type","information");
x.t("type","data");
x.t("type","vpnname");
x.t("type","roll-over");
x.t("bindupd-refreshaccept","description");
x.t("change","disallowed");
x.t("change","sent");
x.t("missing","mn-id");
x.t("missing","access");
x.t("missing","lma");
x.t("missing","condition");
x.t("missing","mn-aaa");
x.t("missing","handoff");
x.t("missing","hnp");
x.t("rxpackets-ipv6greipv6","description");
x.t("reset","following");
x.t("time","within");
x.t("time","frame");
x.t("1.345","string");
x.t("bindupd-ackdenied","description");
x.t("packets","big");
x.t("packets","received");
x.t("packets","sent");
x.t("identify","object");
x.t("total","number");
x.t("down","availability");
x.t("mobile","availability");
x.t("mobile","aaa");
x.t("mobile","node");
x.t("acknowledgement","(bra)");
x.t("acknowledgement","discarded");
x.t("acknowledgement","received");
x.t("acknowledgement","sent");
x.t("trigger","reason");
x.t("unknown","status");
x.t("unknown","revocation");
x.t("unknown","handoff");
x.t("per-peer","policy");
x.t("32-bit","64-bit");
x.t("mobility","auth");
x.t("queue","exceeding");
x.t("queue","exceeded");
x.t("sentrevtrig-syncbce","description");
x.t("rcvdrevack-noipv4hoabind","description");
x.t("encapsulated","data");
x.t("dataerror-proto","description");
x.t("single","point");
x.t("single","value");
x.t("single","grouping");
x.t("new","session");
x.t("new","value");
x.t("card","uniquely");
x.t("card","number");
x.t("card","schema");
x.t("card","service");
x.t("bulk","statistic");
x.t("bulk","statistics");
x.t("updates","received");
x.t("mismatch","availability");
x.t("mismatch","error");
x.t("bindupd-denymishnp","description");
x.t("access","network");
x.t("access","technology");
x.t("access","tech");
x.t("indication","option");
x.t("indication","message");
x.t("indication","received");
x.t("indication","(bri)");
x.t("indication","sent");
x.t("prefix","match");
x.t("prefix","matching");
x.t("bindings","exceeded");
x.t("sentrevtrig-ipv4hoabind","description");
x.t("command","performed");
x.t("frame","gauge");
x.t("usually","pre-configured");
x.t("failures","received");
x.t("bindrev-retriessent","description");
x.t("tunneled","ipv4");
x.t("tunneled","ipv6");
x.t("tunneled","data");
x.t("counter","counter");
x.t("counter","limit");
x.t("counter","records");
x.t("counter","int32");
x.t("counter","statistics");
x.t("indicates","single");
x.t("increments","new");
x.t("increments","tunneled");
x.t("increments","renew");
x.t("increments","auth");
x.t("increments","session");
x.t("increments","error");
x.t("increments","number");
x.t("increments","initial");
x.t("increments","actual");
x.t("increments","lma");
x.t("increments","dereg");
x.t("increments","packet");
x.t("increments","handoff");
x.t("increments","binding");
x.t("deregistration","availability");
x.t("deregistration","request");
x.t("deregistration","triggers");
x.t("deregistration","binding");
x.t("status","availability");
x.t("status","code");
x.t("deny","messages");
x.t("found","availability");
x.t("found","condition");
x.t("found","internally");
x.t("found","data");
x.t("acknowledged","lma");
x.t("cannot-identify-binding","status");
x.t("renew","binding");
x.t("incorrect","home");
x.t("rxpackets-6in6","description");
x.t("cisco","systems");
x.t("float","numeric");
x.t("unless","otherwise");
x.t("due","proxy");
x.t("due","bce");
x.t("due","insufficient");
x.t("due","unspecified");
x.t("due","administrator");
x.t("due","missing");
x.t("due","mobile");
x.t("due","deregistration");
x.t("due","incorrect");
x.t("due","reasons");
x.t("due","hoa");
x.t("due","sessmgr");
x.t("due","session");
x.t("due","badly");
x.t("due","peer");
x.t("due","address");
x.t("due","mismatched");
x.t("due","demux");
x.t("due","checksum");
x.t("due","misc");
x.t("due","congestion");
x.t("due","hamgr");
x.t("due","admin");
x.t("due","initial");
x.t("due","invalid");
x.t("due","memory");
x.t("due","pending");
x.t("due","lifetime");
x.t("due","dad");
x.t("due","gre");
x.t("due","manager");
x.t("due","decode");
x.t("due","sequence");
x.t("due","revocation");
x.t("due","bit");
x.t("due","disallowed");
x.t("due","policy");
x.t("due","permission");
x.t("due","requiring");
x.t("due","timestamp");
x.t("due","packet");
x.t("due","service");
x.t("due","authorized");
x.t("due","matching");
x.t("rejected/denied","availability");
x.t("bindupd-denynotlmamobile","description");
x.t("network","session");
x.t("(bra)","messages");
x.t("depends","upon");
x.t("referred","key");
x.t("facilitating","lma");
x.t("availability","per");
x.t("reasons","availability");
x.t("reasons","attempted");
x.t("reasons","initiated");
x.t("bindupd-denyadmincong","description");
x.t("bindupd-denyadminbadreq","description");
x.t("fails","availability");
x.t("sentrevtrig-accessnwsess","description");
x.t("overview","statistics");
x.t("products","p-gw");
x.t("int32/int64","integer");
x.t("spi","mn-ha");
x.t("spi","condition");
x.t("spi","mn-aaa");
x.t("hoa","authorization");
x.t("hoa","authorized");
x.t("hoa","binding");
x.t("processed","availability");
x.t("name","address");
x.t("name","lma");
x.t("name","context");
x.t("vpnid","description");
x.t("bindupd-denydadfailed","description");
x.t("bindupd-discarddecodefail","description");
x.t("rxpackets","description");
x.t("common","schema");
x.t("auth","failed");
x.t("auth","attempted");
x.t("auth","option");
x.t("auth","successful");
x.t("sentrevtrig-unknown","description");
x.t("rcvdrevack-revocnotauth","description");
x.t("bindrev-discardchecksumerror","description");
x.t("limit","depends");
x.t("limit","availability");
x.t("limit","4,294,967,295");
x.t("limit","reached");
x.t("limit","18,446,744,073,709,551,615");
x.t("mipaaaauth-actualauthfailures","description");
x.t("ipv4","hoa");
x.t("ipv4","ipv6");
x.t("rxpackets-4in6","description");
x.t("bytes","received");
x.t("bytes","sent");
x.t("txpackets","description");
x.t("disc","description");
x.t("provides","information");
x.t("provides","following");
x.t("provides","operational");
x.t("methods","roll-over");
x.t("zero","limit");
x.t("plus","servname");
x.t("session","found");
x.t("session","exceeding");
x.t("session","disconnected");
x.t("session","torn");
x.t("session","decremented");
x.t("session","term");
x.t("session","manager");
x.t("session","disconnects");
x.t("session","deleted");
x.t("bindupd-ackacceptreg","description");
x.t("window","availability");
x.t("window","sent");
x.t("sessmgr","availability");
x.t("sessmgr","rejection");
x.t("sessmgr","triggers");
x.t("exceeding","limit");
x.t("exceeding","binding");
x.t("handoff-diff","att");
x.t("badly","formed");
x.t("peer","deregistration");
x.t("restart","clear");
x.t("ascii","alphanumeric");
x.t("identified","description");
x.t("bindupd-denyunspec","description");
x.t("bindupd-denyadminprohmnaaaauth","description");
x.t("ipv6","encapsulated");
x.t("ipv6","bytes");
x.t("ipv6","ipv6");
x.t("ipv6","gre");
x.t("ipv6","grencapsulated");
x.t("tel","408-526-4000");
x.t("records","incremental");
x.t("address","allocation");
x.t("address","alloc");
x.t("address","type");
x.t("attempts","receiving");
x.t("attempts","made");
x.t("attempts","received");
x.t("bindupd-refresh","description");
x.t("bindupd-deregaccept","description");
x.t("bindupd-handoffdenied","description");
x.t("discdereg","description");
x.t("sets","statistics");
x.t("string","servid");
x.t("string","vpnid");
x.t("string","series");
x.t("mismatched","availability");
x.t("mismatched","ids");
x.t("bindupd-denytimestamp","description");
x.t("demux","queue");
x.t("bindupd-denyadminprohmnaaaspi","description");
x.t("checksum","error");
x.t("local","policy");
x.t("disconnected","due");
x.t("disconnected","lma");
x.t("characters","single");
x.t("receiving","bind");
x.t("receiving","ack");
x.t("receiving","binding");
x.t("bindupd-denied","description");
x.t("input","queue");
x.t("misc","reasons");
x.t("request","found");
x.t("request","rejected/denied");
x.t("request","accepted");
x.t("request","discarded");
x.t("request","message");
x.t("request","condition");
x.t("request","received");
x.t("request","binding");
x.t("failed","mobile");
x.t("failed","due");
x.t("failed","availability");
x.t("failed","attempted");
x.t("failed","sent");
x.t("accepted","deregistration");
x.t("accepted","availability");
x.t("accepted","registration");
x.t("accepted","lma");
x.t("bindupd-denynoresourceinputq","description");
x.t("congestion","control");
x.t("congestion","sent");
x.t("point","time");
x.t("configured","system");
x.t("bindupd-ack","description");
x.t("error","status");
x.t("error","availability");
x.t("error","condition");
x.t("error","encountered");
x.t("error","(s)");
x.t("error","sent");
x.t("error","binding");
x.t("rcvdrevack-revocfailmnattch","description");
x.t("representation","single");
x.t("period","next");
x.t("next","limit");
x.t("aaa","authentication");
x.t("discarded","due");
x.t("discarded","availability");
x.t("discarded","messages");
x.t("discarded","initial");
x.t("discarded","lma");
x.t("discarded","matching");
x.t("refresh","binding");
x.t("hamgr","ready");
x.t("attempted","availability");
x.t("attempted","receiving");
x.t("bindupd-denynoresource","description");
x.t("messages","due");
x.t("messages","received");
x.t("messages","sent");
x.t("reason","availability");
x.t("reason","revocation");
x.t("reason","sent");
x.t("bindupd-denytimestamplower","description");
x.t("bindrev-discardbadreq","description");
x.t("number","miscellaneous");
x.t("number","key");
x.t("number","octets");
x.t("number","packets");
x.t("number","mobile");
x.t("number","deregistration");
x.t("number","bytes");
x.t("number","ipv4");
x.t("number","window");
x.t("number","session");
x.t("number","ipv6");
x.t("number","failed");
x.t("number","accepted");
x.t("number","refresh");
x.t("number","tunnel");
x.t("number","initial");
x.t("number","invalid");
x.t("number","variable");
x.t("number","sessions");
x.t("number","ipv4-in-ipv6");
x.t("number","send");
x.t("number","ipv6-in-ipv6");
x.t("number","context");
x.t("number","data");
x.t("number","successful");
x.t("number","protocol");
x.t("number","service");
x.t("number","disconnects");
x.t("number","handoff");
x.t("number","denied");
x.t("number","binding");
x.t("bindupd-initial","description");
x.t("bindupd-denymisid","description");
x.t("mn-ha","auth");
x.t("mn-ha","option");
x.t("control","availability");
x.t("control","condition");
x.t("sync","bce");
x.t("processing","data");
x.t("incremental","data");
x.t("reg","enabled");
x.t("reg","type");
x.t("reg","availability");
x.t("length","availability");
x.t("length","condition");
x.t("length","data");
x.t("length","sent");
x.t("max","retries");
x.t("bindrev","description");
x.t("tunnel","icmp");
x.t("tunnel","relayed");
x.t("tunnel","octets");
x.t("tunnel","packets");
x.t("tunnel","availability");
x.t("tunnel","dropped");
x.t("txoctets","description");
x.t("txoctets-6in6","description");
x.t("disclifetime","description");
x.t("may","repeat");
x.t("combination","uniquely");
x.t("unique","key");
x.t("torn","down");
x.t("mipaaaauth-totalfailures","description");
x.t("service.increments","binding");
x.t("sentrevtrig-maghoff-unknown","description");
x.t("global-revoc-not-authorized","status");
x.t("vpn","name");
x.t("index","markers");
x.t("row","statistics");
x.t("decremented","session");
x.t("requests","received");
x.t("bindupd-denynotauthhnp","description");
x.t("types","used");
x.t("types","statistics");
x.t("changes","new");
x.t("format","data");
x.t("4,294,967,295","statistics");
x.t("int64","data");
x.t("alphanumeric","characters");
x.t("section","table");
x.t("internal","reference");
x.t("bind","message");
x.t("admin","prohibited");
x.t("admin","drops");
x.t("admin","reasons");
x.t("match","availability");
x.t("bindrev-sent","description");
x.t("rcvdrevack-success","description");
x.t("bindrev-discardinvalidmsgtype","description");
x.t("txoctets-ipv6greipv4","description");
x.t("expiry","availability");
x.t("expiry","initiated");
x.t("important","bulk");
x.t("important","unless");
x.t("initial","registration");
x.t("initial","authentication");
x.t("initial","binding");
x.t("bindupd-initialdenied","description");
x.t("node","local");
x.t("node","authentication");
x.t("expected","availability");
x.t("expected","reason");
x.t("rejected","due");
x.t("rejected","condition");
x.t("rejected","sent");
x.t("ipv4-hoa-bind","status");
x.t("big","relayed");
x.t("big","received");
x.t("big","dropped");
x.t("icmpv6-pkttoobigdrop","description");
x.t("reference","number");
x.t("bindupd-refreshdenied","description");
x.t("registration","enabled");
x.t("registration","type");
x.t("registration","processed");
x.t("registration","reason");
x.t("registration","binding");
x.t("code","proxy");
x.t("code","home");
x.t("code","bce");
x.t("code","insufficient");
x.t("code","unspecified");
x.t("code","missing");
x.t("code","mobility");
x.t("code","availability");
x.t("code","mismatched");
x.t("code","reg");
x.t("code","admin");
x.t("code","dad");
x.t("code","lma");
x.t("code","gre");
x.t("code","sequence");
x.t("code","timestamp");
x.t("code","service");
x.t("code","mesg");
x.t("code","authorized");
x.t("bindupd-denybceprefix","description");
x.t("rejection","availability");
x.t("invalid","spi");
x.t("invalid","mn-ha");
x.t("invalid","length");
x.t("invalid","memory");
x.t("invalid","message");
x.t("invalid","protocol");
x.t("invalid","mn-aaa");
x.t("invalid","packet");
x.t("invalid","buffer");
x.t("retried","availability");
x.t("txoctets-ipv6greipv6","description");
x.t("statistic","variables");
x.t("statistic","indicates");
x.t("statistic","provides");
x.t("statistic","following");
x.t("often","intended");
x.t("identifies","card");
x.t("identifies","service");
x.t("ids","sent");
x.t("bindupd-denyadminprohhbit","description");
x.t("bindupd-discardchecksum","description");
x.t("bindupd-discardrevoc","description");
x.t("term","revocation");
x.t("dataerror-nosess","description");
x.t("txoctets-4in6","description");
x.t("schema","variables");
x.t("schema","card");
x.t("schema","cisco");
x.t("schema","int32/int64");
x.t("schema","provides");
x.t("schema","keys");
x.t("schema","statistics");
x.t("gauge","changes");
x.t("gauge","statistic");
x.t("gauge","gauge");
x.t("gauge","int32");
x.t("servname","description");
x.t("servname","combination");
x.t("given","measurement");
x.t("message","type");
x.t("message","availability");
x.t("message","retried");
x.t("message","lma");
x.t("message","sent");
x.t("mipaaaauth-miscauthfailures","description");
x.t("bindupd-denyseqoow","description");
x.t("authorization","failed");
x.t("authorization","failure");
x.t("lower","expected");
x.t("option","required");
x.t("option","missing");
x.t("option","availability");
x.t("option","spi");
x.t("option","sent");
x.t("memory","alloc");
x.t("memory","type");
x.t("memory","sent");
x.t("pending","condition");
x.t("pending","revocation");
x.t("pending","sent");
x.t("ready","availability");
x.t("ready","condition");
x.t("formed","request");
x.t("formed","message");
x.t("upon","data");
x.t("variable","type");
x.t("variable","card");
x.t("identification","number");
x.t("actual","auth");
x.t("bindupd-dereg","description");
x.t("bindrev-discardhamgrnotready","description");
x.t("txpackets-ipv6greipv4","description");
x.t("displayed","key");
x.t("sessions","currently");
x.t("sessions","disconnected");
x.t("made","lma");
x.t("bindrev-discardmatchreqnotfound","description");
x.t("rxoctets-ipv6greipv4","description");
x.t("lifetime","expiry");
x.t("408-526-4000","fax");
x.t("troubleshooting","following");
x.t("cumulatively","rolls");
x.t("keys","identified");
x.t("keys","vpnname");
x.t("failure","availability");
x.t("failure","condition");
x.t("failure","sent");
x.t("technology","option");
x.t("bindupd-denynoresourceaddallocfail","description");
x.t("bindupd-denyadminhoa","description");
x.t("bindupd-denyadminperm","description");
x.t("bindrev-acksent","description");
x.t("txpackets-ipv6greipv6","description");
x.t("value","snapshot");
x.t("value","provided");
x.t("value","may");
x.t("value","represented");
x.t("represented","fractionally");
x.t("interval","row");
x.t("bindupd-discard","description");
x.t("dad","failed");
x.t("dad","failure");
x.t("bindupd-denymishandoffind","description");
x.t("bindupd-denyadminprohmnhaspi","description");
x.t("revocations","received");
x.t("revocations","sent");
x.t("sentrevtrig-perpeer","description");
x.t("ipv4-in-ipv6","tunnel");
x.t("ipv4-in-ipv6","gre");
x.t("rxoctets-ipv6greipv6","description");
x.t("lma","mobile");
x.t("lma","session");
x.t("lma","service.increments");
x.t("lma","schema");
x.t("lma","service");
x.t("lma","sent");
x.t("64-bit","statistics");
x.t("send","error");
x.t("gre","key");
x.t("gre","encapsulated");
x.t("gre","bytes");
x.t("gre","tunnel");
x.t("bindrev-rcvd","description");
x.t("rcvdrevack-partialsuccess","description");
x.t("p-gw","schema");
x.t("cumulative","reset");
x.t("generated","per");
x.t("triggers","increments");
x.t("acknowledgements","received");
x.t("acknowledgements","sent");
x.t("condition","lma");
x.t("condition","sent");
x.t("manager","found");
x.t("manager","rejected");
x.t("manager","sent");
x.t("ipv6-in-ipv6","tunnel");
x.t("ipv6-in-ipv6","gre");
x.t("authentication","failures");
x.t("authentication","attempts");
x.t("authentication","pending");
x.t("authentication","failure");
x.t("encountered","sending");
x.t("encountered","processing");
x.t("bindupd-denymnauthfailure","description");
x.t("decode","fails");
x.t("decode","error");
x.t("decode","failure");
x.t("(s)","sent");
x.t("bindrev-notacked","description");
x.t("administrative","reason");
x.t("revoc-failed-mn-attached","status");
x.t("bindrev-discardinvalidbuflen","description");
x.t("systems","tel");
x.t("context","configured");
x.t("sequence","window");
x.t("sequence","number");
x.t("bindupd-denynoresourcereject","description");
x.t("sentrevtrig-unspecified","description");
x.t("att","revocation");
x.t("revoking","node");
x.t("monitoring","troubleshooting");
x.t("data","errors");
x.t("data","type");
x.t("data","types");
x.t("data","cumulatively");
x.t("data","value");
x.t("data","packet");
x.t("information","provided");
x.t("information","type");
x.t("information","string");
x.t("information","often");
x.t("information","int32");
x.t("measurement","interval");
x.t("bindupd","description");
x.t("internally","expected");
x.t("revocation","acknowledgement");
x.t("revocation","trigger");
x.t("revocation","indication");
x.t("revocation","availability");
x.t("revocation","pending");
x.t("revocation","acknowledgements");
x.t("revocation","retries");
x.t("grencapsulated","data");
x.t("defined","time");
x.t("received","tunneled");
x.t("received","availability");
x.t("received","session");
x.t("received","accepted");
x.t("received","discarded");
x.t("received","tunnel");
x.t("received","invalid");
x.t("received","lma");
x.t("received","denied");
x.t("ack","availability");
x.t("ack","max");
x.t("ack","denied");
x.t("ack","sent");
x.t("bit","availability");
x.t("sentrevtrig-nodelocal","description");
x.t("sentrevtrig-userinitsess","description");
x.t("partial-success","status");
x.t("fax","408-527-0883");
x.t("int32","bindupd-discardauthpending");
x.t("int32","rxoctets-6in6");
x.t("int32","dataerror-invpktlen");
x.t("int32","rcvdrevack-bindingnotidentified");
x.t("int32","txpackets-4in6");
x.t("int32","icmpv6-pkttoobigrecv");
x.t("int32","mipaaaauth-attempts");
x.t("int32","bindupd-denytypchgdis");
x.t("int32","bindupd-denyproxyreg");
x.t("int32","bindupd-discardsessnotfound");
x.t("int32","mipaaaauth-success");
x.t("int32","rxoctets-4in6");
x.t("int32","bindupd-denymsgidreq");
x.t("int32","bindupd-denynoresourcesimulbind");
x.t("int32","bindupd-denyadminpolrej");
x.t("int32","rxpackets-ipv6greipv4");
x.t("int32","rxoctets");
x.t("int32","discadmin");
x.t("int32","bindupd-initialaccept");
x.t("int32","bindupd-denynoresourcememory");
x.t("int32","bindupd-refreshaccept");
x.t("int32","rxpackets-ipv6greipv6");
x.t("int32","bindupd-ackdenied");
x.t("int32","sentrevtrig-syncbce");
x.t("int32","rcvdrevack-noipv4hoabind");
x.t("int32","dataerror-proto");
x.t("int32","bindupd-denymishnp");
x.t("int32","sentrevtrig-ipv4hoabind");
x.t("int32","bindrev-retriessent");
x.t("int32","rxpackets-6in6");
x.t("int32","bindupd-denynotlmamobile");
x.t("int32","bindupd-denyadmincong");
x.t("int32","bindupd-denyadminbadreq");
x.t("int32","sentrevtrig-accessnwsess");
x.t("int32","bindupd-denydadfailed");
x.t("int32","bindupd-discarddecodefail");
x.t("int32","rxpackets");
x.t("int32","sentrevtrig-unknown");
x.t("int32","rcvdrevack-revocnotauth");
x.t("int32","bindrev-discardchecksumerror");
x.t("int32","mipaaaauth-actualauthfailures");
x.t("int32","rxpackets-4in6");
x.t("int32","txpackets");
x.t("int32","disc");
x.t("int32","bindupd-ackacceptreg");
x.t("int32","bindupd-denyunspec");
x.t("int32","bindupd-denyadminprohmnaaaauth");
x.t("int32","bindupd-refresh");
x.t("int32","bindupd-deregaccept");
x.t("int32","bindupd-handoffdenied");
x.t("int32","discdereg");
x.t("int32","bindupd-denytimestamp");
x.t("int32","bindupd-denyadminprohmnaaaspi");
x.t("int32","bindupd-denied");
x.t("int32","bindupd-denynoresourceinputq");
x.t("int32","bindupd-ack");
x.t("int32","rcvdrevack-revocfailmnattch");
x.t("int32","bindupd-denynoresource");
x.t("int32","bindupd-denytimestamplower");
x.t("int32","bindrev-discardbadreq");
x.t("int32","bindupd-initial");
x.t("int32","bindupd-denymisid");
x.t("int32","bindrev");
x.t("int32","txoctets");
x.t("int32","txoctets-6in6");
x.t("int32","disclifetime");
x.t("int32","mipaaaauth-totalfailures");
x.t("int32","sentrevtrig-maghoff-unknown");
x.t("int32","bindupd-denynotauthhnp");
x.t("int32","bindrev-sent");
x.t("int32","rcvdrevack-success");
x.t("int32","bindrev-discardinvalidmsgtype");
x.t("int32","txoctets-ipv6greipv4");
x.t("int32","bindupd-initialdenied");
x.t("int32","icmpv6-pkttoobigdrop");
x.t("int32","important");
x.t("int32","bindupd-refreshdenied");
x.t("int32","bindupd-denybceprefix");
x.t("int32","txoctets-ipv6greipv6");
x.t("int32","bindupd-denyadminprohhbit");
x.t("int32","bindupd-discardchecksum");
x.t("int32","bindupd-discardrevoc");
x.t("int32","dataerror-nosess");
x.t("int32","txoctets-4in6");
x.t("int32","servname");
x.t("int32","mipaaaauth-miscauthfailures");
x.t("int32","bindupd-denyseqoow");
x.t("int32","bindupd-dereg");
x.t("int32","bindrev-discardhamgrnotready");
x.t("int32","txpackets-ipv6greipv4");
x.t("int32","bindrev-discardmatchreqnotfound");
x.t("int32","rxoctets-ipv6greipv4");
x.t("int32","bindupd-denynoresourceaddallocfail");
x.t("int32","bindupd-denyadminhoa");
x.t("int32","bindupd-denyadminperm");
x.t("int32","bindrev-acksent");
x.t("int32","txpackets-ipv6greipv6");
x.t("int32","bindupd-discard");
x.t("int32","bindupd-denymishandoffind");
x.t("int32","bindupd-denyadminprohmnhaspi");
x.t("int32","sentrevtrig-perpeer");
x.t("int32","rxoctets-ipv6greipv6");
x.t("int32","bindrev-rcvd");
x.t("int32","rcvdrevack-partialsuccess");
x.t("int32","bindupd-denymnauthfailure");
x.t("int32","bindrev-notacked");
x.t("int32","bindrev-discardinvalidbuflen");
x.t("int32","bindupd-denynoresourcereject");
x.t("int32","sentrevtrig-unspecified");
x.t("int32","data");
x.t("int32","bindupd");
x.t("int32","sentrevtrig-nodelocal");
x.t("int32","sentrevtrig-userinitsess");
x.t("int32","rcvdrevack-unknown");
x.t("int32","bindrev-discardsessnotfound");
x.t("int32","sess-cur");
x.t("int32","bindupd-handoff");
x.t("int32","bindrev-ackrcvd");
x.t("int32","sentrevtrig-maghoffsameatt");
x.t("int32","bindupd-denyservauthfailed");
x.t("int32","bindupd-denymisaccesstech");
x.t("int32","bindupd-discardinvbuflen");
x.t("int32","icmpv6-pkttoobigrelay");
x.t("int32","bindupd-deregdenied");
x.t("int32","bindrev-discarddecodeerror");
x.t("int32","bindupd-denyadmin");
x.t("int32","bindupd-denymismnid");
x.t("int32","bindupd-denynoresourcesessmgr");
x.t("int32","bindupd-discardcong");
x.t("int32","rcvdrevack-nobinding");
x.t("int32","dataerror");
x.t("int32","discother");
x.t("int32","bindupd-acksenderror");
x.t("int32","bindupd-denynotauthproxyreg");
x.t("int32","bindupd-denygrekey");
x.t("int32","bindupd-discardhamgrnotready");
x.t("int32","sentrevtrig-reserved");
x.t("int32","txpackets-6in6");
x.t("int32","bindupd-handoffaccept");
x.t("int32","bindupd-ackacceptdereg");
x.t("int32","sentrevtrig-maghoff-diffatt");
x.t("int32","bindupd-accept");
x.t("int32","bindupd-denynothomesub");
x.t("int32","sentrevtrig-admin");
x.t("fractionally","example");
x.t("successful","mobile");
x.t("successful","attempted");
x.t("disallowed","availability");
x.t("disallowed","registration");
x.t("h-bit","condition");
x.t("policy","availability");
x.t("policy","rejected");
x.t("policy","revocation");
x.t("rcvdrevack-unknown","description");
x.t("bindrev-discardsessnotfound","description");
x.t("repeat","period");
x.t("sess-cur","description");
x.t("bindupd-handoff","description");
x.t("simultaneous","bindings");
x.t("permission","availability");
x.t("permission","condition");
x.t("bindrev-ackrcvd","description");
x.t("sentrevtrig-maghoffsameatt","description");
x.t("integer","either");
x.t("pre-configured","important");
x.t("otherwise","indicated");
x.t("requiring","message");
x.t("bindupd-denyservauthfailed","description");
x.t("bindupd-denymisaccesstech","description");
x.t("bindupd-discardinvbuflen","description");
x.t("retries","availability");
x.t("retries","sent");
x.t("protocol","type");
x.t("icmpv6-pkttoobigrelay","description");
x.t("numeric","value");
x.t("typically","referred");
x.t("dereg","binding");
x.t("bindupd-deregdenied","description");
x.t("mn-aaa","auth");
x.t("mn-aaa","option");
x.t("bindrev-discarddecodeerror","description");
x.t("reached","counter");
x.t("reached","system");
x.t("standards-based","key");
x.t("bindupd-denyadmin","description");
x.t("timestamp","mismatch");
x.t("timestamp","lower");
x.t("bindupd-denymismnid","description");
x.t("tech","option");
x.t("bindupd-denynoresourcesessmgr","description");
x.t("bindupd-discardcong","description");
x.t("packet","length");
x.t("packet","big");
x.t("packet","received");
x.t("packet","buffer");
x.t("packet","sent");
x.t("inter-mag","handoff-same");
x.t("inter-mag","unknown");
x.t("inter-mag","handoff-diff");
x.t("rcvdrevack-nobinding","description");
x.t("dataerror","description");
x.t("used","monitoring");
x.t("used","statistics");
x.t("following","products");
x.t("following","methods");
x.t("following","types");
x.t("following","data");
x.t("system","currently");
x.t("system","restart");
x.t("either","32-bit");
x.t("service","key");
x.t("service","unspecified");
x.t("service","user");
x.t("service","type");
x.t("service","per-peer");
x.t("service","unknown");
x.t("service","access");
x.t("service","cannot-identify-binding");
x.t("service","due");
x.t("service","ipv4");
x.t("service","configured");
x.t("service","global-revoc-not-authorized");
x.t("service","internal");
x.t("service","ipv4-hoa-bind");
x.t("service","given");
x.t("service","schema");
x.t("service","authorization");
x.t("service","keys");
x.t("service","triggers");
x.t("service","administrative");
x.t("service","revoc-failed-mn-attached");
x.t("service","revoking");
x.t("service","revocation");
x.t("service","partial-success");
x.t("service","inter-mag");
x.t("service","out-of");
x.t("service","statistics");
x.t("service","success");
x.t("service","binding-does-not-exist");
x.t("vpnname","description");
x.t("vpnname","plus");
x.t("subnet","availability");
x.t("subnet","sent");
x.t("disconnects","due");
x.t("disconnects","availability");
x.t("disconnects","initiated");
x.t("discother","description");
x.t("differentiate","sets");
x.t("handoff","indicator");
x.t("handoff","indication");
x.t("handoff","request");
x.t("handoff","revocation");
x.t("handoff","binding");
x.t("bindupd-acksenderror","description");
x.t("bindupd-denynotauthproxyreg","description");
x.t("bindupd-denygrekey","description");
x.t("bindupd-discardhamgrnotready","description");
x.t("sentrevtrig-reserved","description");
x.t("(bri)","messages");
x.t("out-of","sync");
x.t("dropped","availability");
x.t("dropped","lma");
x.t("statistics","example");
x.t("statistics","counters");
x.t("statistics","apply");
x.t("statistics","counter");
x.t("statistics","overview");
x.t("statistics","common");
x.t("statistics","int64");
x.t("statistics","schema");
x.t("statistics","displayed");
x.t("statistics","lma");
x.t("statistics","cumulative");
x.t("statistics","generated");
x.t("statistics","int32");
x.t("statistics","standards-based");
x.t("statistics","used");
x.t("series","ascii");
x.t("grouping","usually");
x.t("per","unique");
x.t("per","lma");
x.t("bad","request");
x.t("deleted","without");
x.t("initiated","session");
x.t("initiated","lma");
x.t("txpackets-6in6","description");
x.t("performed","limit");
x.t("mesg","reqd");
x.t("without","receiving");
x.t("denied","lma");
x.t("denied","sent");
x.t("denied","binding");
x.t("bindupd-handoffaccept","description");
x.t("success","status");
x.t("bindupd-ackacceptdereg","description");
x.t("sentrevtrig-maghoff-diffatt","description");
x.t("operational","statistics");
x.t("roll-over","limit");
x.t("roll-over","zero");
x.t("sent","tunneled");
x.t("sent","status");
x.t("sent","acknowledged");
x.t("sent","availability");
x.t("sent","error");
x.t("sent","lma");
x.t("sent","success");
x.t("hnp","availability");
x.t("hnp","reason");
x.t("hnp","option");
x.t("buffer","length");
x.t("18,446,744,073,709,551,615","float");
x.t("object","statistics");
x.t("binding","updates");
x.t("binding","limit");
x.t("binding","request");
x.t("binding","revocations");
x.t("binding","revocation");
x.t("binding","ack");
x.t("binding","updated");
x.t("binding","update");
x.t("updated","request");
x.t("bindupd-accept","description");
x.t("update","deny");
x.t("update","request");
x.t("update","discarded");
x.t("update","requests");
x.t("update","rejected");
x.t("update","acknowledgements");
x.t("update","decode");
x.t("resources","availability");
x.t("resources","session");
x.t("resources","address");
x.t("resources","input");
x.t("resources","memory");
x.t("resources","simultaneous");
x.t("resources","sent");
x.t("bindupd-denynothomesub","description");
x.t("authorized","proxy");
x.t("authorized","condition");
x.t("authorized","hnp");
x.t("matching","request");
x.t("matching","sent");
x.t("exceeded","sent");
x.t("sentrevtrig-admin","description");
x.t("binding-does-not-exist","status");
}
